Subject: bug#9724: 24.0.90; ido-mode does not kill completions buffers

From: Christoph Scholtes <[email-masked]>
Date: Wed, 12 Oct 2011 06:28:41 -0600

On 10/12/2011 12:52 AM, martin rudalics wrote:
>  >>> So, maybe this behavior is intentional. Is there any way to have the
>  >>> completion buffers killed instead of buried?
>  >>
>  >> Sounds like bug #9639...?
>  >
>  > You are right. Thanks.
>
> The fix for bug#9639 doesn't change anything wrt whether the completion
> buffer gets killed or buried.

Yes, I know. However the other discussion in that bug thread does sound 
relevant. I posted a question last night about a variable you said you 
had introduced, but I couldn't find it. I might not have cc'ed you on 
the message.